body{
    width: 90vw;
    margin: auto;
    font-family: Raleway;
}

.title{
    font-size: 3rem;
    text-align: center;
    margin: 1rem 0;
    font-family: "Playfair Display";
    font-weight: bolder
}

.stat_container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.stat{
    border: 2px solid black;
    margin: 1rem 0.5rem 1rem 0;
    width: 28vw;
    text-align: center;
}

.stat_name{
    font-weight: bolder;
    font-size: 1.75rem;
    margin: 0.5rem;
}

.stats{
    font-size: 1.25rem;
    margin: 0.5rem;
}

.confirm_box{
    border: 2px solid black;
    padding: 0.5rem;
    /* box-shadow: 2px 2px grey; */
}

.confirm_button{
    margin-top: 1rem;
    padding: 0.3rem;
}